Subject: (none)

From: [email-masked] (barry saville)
Date: 23 Aug 1994 06:53:11 -0700

In reply to Brett Tyler's comments on Timo Harmo's question.  I'm a
researcher in fungal genetics and would very much like to see more science
in this news group, but; I feel the hobby mushroomers should not be
excluded.  Deleting their messages is not difficult and having this group
on line for reference if one ever needs to locate a given species in a
particular region could be invaluable for ecological or population studies.

Dr. Barry Saville

Barry J. Saville
Department of Botany, 
U. of Toronto,Erindale Campus,
(905)-828-3995
<[email-masked]>